Activity log for bug #620427

Date Who What changed Old value New value Message
2010-08-19 12:53:15 Pete Goodall bug added bug
2010-08-19 12:53:15 Pete Goodall attachment added Dependencies.txt https://bugs.edge.launchpad.net/bugs/620427/+attachment/1499960/+files/Dependencies.txt
2010-09-08 15:47:10 Didier Roche bug task added unity
2010-09-08 15:49:06 Didier Roche unity: status New Triaged
2010-09-08 15:49:09 Didier Roche unity: importance Undecided Medium
2010-09-08 15:49:14 Didier Roche unity (Ubuntu): status New Triaged
2010-09-08 15:49:18 Didier Roche unity (Ubuntu): importance Undecided Medium
2010-09-08 15:49:29 Didier Roche unity: milestone 2010-09-09
2010-09-08 15:49:43 Didier Roche unity (Ubuntu): milestone ubuntu-10.10
2010-09-08 15:50:27 Didier Roche unity (Ubuntu): assignee Canonical Desktop Experience Team (canonical-dx-team)
2010-09-08 15:50:53 Didier Roche unity: assignee Didier Roche (didrocks)
2010-09-08 15:51:03 Didier Roche unity: assignee Didier Roche (didrocks) Gord Allott (gordallott)
2010-09-10 10:42:53 David Barth unity: importance Medium High
2010-09-10 13:13:27 David Barth unity: milestone 2010-09-09 2010-09-16
2010-09-14 17:56:47 Didier Roche unity: status Triaged Fix Released
2010-09-14 17:57:20 Didier Roche unity: status Fix Released Triaged
2010-09-15 13:21:45 David Barth unity: assignee Gord Allott (gordallott) Mirco Müller (macslow)
2010-09-16 19:07:03 Mirco Müller unity: status Triaged In Progress
2010-09-16 23:32:20 Neil J. Patel unity: milestone 2010-09-16 2010-09-22
2010-09-17 15:32:36 Mirco Müller unity: status In Progress Invalid
2010-09-20 08:55:23 Mirco Müller summary No quicklists in Unity tomboy applet prevents the indicator to be shown
2010-09-20 08:55:29 Mirco Müller unity: status Invalid Confirmed
2010-09-20 08:55:40 Mirco Müller unity: assignee Mirco Müller (macslow) Didier Roche (didrocks)
2010-09-21 11:27:36 Didier Roche affects unity (Ubuntu) gnome-session (Ubuntu)
2010-09-21 13:40:42 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-session/ubuntu
2010-09-21 17:41:31 Launchpad Janitor gnome-session (Ubuntu): status Triaged Fix Released
2010-09-21 18:22:23 Launchpad Janitor branch linked lp:ubuntu/gnome-session
2010-09-22 08:59:55 Didier Roche unity: status Confirmed Fix Released
2014-07-25 09:49:45 Marco Trevisan (Treviño) unity (Ubuntu): status New Fix Released